# textdomain: poisonivy

# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Carlos Barraza <carlosbarrazaes@gmail.com>, 2017.
#

Poison ivy (seedling)=Hiedra venenosa (retoño)
Poison ivy (sproutling)=Hiedra venenosa (brotes)
Poison ivy (climbing plant)=Hiedra venenosa (planta trepadora)
[Poison Ivy] Loaded.=[Poison Ivy] Cargado.
